## /inc/external-fetch.php

Description

Functions for managing external BIND resources

- author: Rob Ostensen <rob@boxacle.net>
- copyright: Rob Ostensen
- license: GNU GPL v3 or later

Functions
create_external (line 13)

Functions for managing external BIND resources

- author: Rob Ostensen <rob@boxacle.net>
- copyright: Rob Ostensen
- license: GNU GPL v3 or later

void create_external ( $path, $is_calendar, $is_addressbook)

- $path
- $is_calendar
- $is_addressbook

fetch_external (line 42)
void fetch_external ( $bind_id, [ $min_age = '1 hour'])

- $bind_id
- $min_age

update_external (line 98)
void update_external ( $request)

- $request

Documentation generated on Sun, 08 Jul 2012 12:53:49 +0000 by phpDocumentor 1.4.3